Package Halberd :: Module clientlib :: Class HTTPError |
[show private | hide private]
[frames | no frames]

## Class HTTPError

    Exception --+
                |
               HTTPError

Known Subclasses:
  `ConnectionRefused`, `HTTPSError`, `InvalidURL`, `TimedOut`, `UnknownReply`

Generic HTTP exception

Method Summary
| `__init__(self, msg)`
| `__str__(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net